Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5357 - man page for tar is incomplete
Summary: man page for tar is incomplete
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:16 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 03:37:18 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-09-25 13:16:00 UTC
the man page for tar is incomplete... after typing man tar
the first fiver or six pages are available for viewing, but
the rest of the man page is not there...

Comment 1 Preston Brown 2000-01-14 03:37:59 UTC
actually, the man page just looks incomplete.  That's all there is.

There is a reason the GNU folks keep telling people at the top of their man
pages to read the info pages instead.  They are much more detailed and
descriptive.


Note You need to log in before you can comment on or make changes to this bug.